#wrap {
  margin-top: 100px;
}

.aboutus_section {
  display: flex;
  justify-content: space-between;
  align-items: start;
  padding: 28px 0;
}
.aboutus_info {
  max-width: 50%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 15%;
}
.aboutus_info h1 {
  font-size: 64px;
  font-weight: 400;
}

.aboutus_info span {
  font-size: 16px;
}

.aboutus_img {
  width: 530px;
  height: 530px;
  margin: 20px;
  background-image: url(/Portals/0/images/aboutus_img.png);
  background-repeat: no-repeat;
}

.ourvision_section {
  background-image: url(/Portals/0/images/Image_Our_Vision.jpg);
  height: 634px;
  padding: 200px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  color: white;
  margin-bottom: 94px;
  background-repeat: no-repeat;
  background-size: cover;
}
.ourvision_section h2 {
  font-size: 64px;
  color: white;
  line-height: 1;
}

.ourvision_section span {
  font-size: 16px;
}

.world_map_title_wrapper .line-wrap:first-child span {
  font-size: 54px;
}

.world_map_title_wrapper .reveal-text {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.consultation_section {
  height: 378px;
  background: #125a48;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  flex-direction: column;
  gap: 74px;
}

.consultation_title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 18px;
}

.consultation_title h2 {
  color: white;
  font-size: 48px;
}

.consultation_title span {
  color: white;
  font-size: 16px;
}

.consultation_info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 14px;
  line-height: 1;
}
.consultation_number {
  font-size: 32px;
}
.consultation_email {
  font-size: 24px;
}

@media (max-width: 991px) {
  .aboutus_section {
    gap: 28px;
    flex-direction: column;
    padding: 0;
    padding-top: 28px;
    margin-bottom: 170px;
  }
  .aboutus_info {
    gap: 18px;
    max-width: 100%;
  }
  .aboutus_img {
    width: 100%;
    aspect-ratio: 1 / 1;
    background-size: cover;
    height: unset;
    margin: unset;
  }
  .aboutus_info h1 {
    font-size: 40px;
    font-weight: 300;
  }
  .aboutus_info span , .ourvision_section span , .ourvision_section h2 {
    font-weight: 300;
  }

  .ourvision_section {
    background-position: center;
    height: 800px;
    padding: 46px 24px;
    margin-bottom: 196px;
  }
  .ourvision_section h2 {
    font-size: 40px;
  }
  .ourvision_section span {
    width: 100%;
  }
  section:has(.world_map_wrapper) {
    display: none;
  }

  .consultation_section {
    padding: 26px;
    margin-bottom: 0;
  }

  .consultation_title {
    text-align: center;
  }
  .consultation_title h2 {
    font-size: 32px;
  }
  .consultation_number , .consultation_email {
    font-size: 16px;
  }
}
